Probleme mit älteren Rechnern/Browsern

  • Hallihallo,


    auf der Arbeit ist mir beim rumsurfen in meiner Freizeit etwas ungünstiges aufgefallen.
    Das Forum funktioniert scheinbar auf älteren Rechnern bzw. Browsern nicht mehr.


    Zur genaueren Erklärung:
    Ich verwende auf der Arbeit einen ziemlich alten Mac von ca. 2006-2008. Darauf lassen sich halt nicht mehr die akutellsten Versionen von Browsern installieren.


    Nun kriege ich auf dieser Website immer angezeigt, dass sie nicht sicher wäre und es auf eine "Ignorieren-Liste" setzen, geht in dem Fall auch nicht.



    Lange Rede, kurzer Sinn:
    Ich wollte es nur mal erwähnen, falls euch wichtig ist, dass auch Leute mit Uralt-Rechnern das Forum nutzen können.
    Für mich ist das jetzt kein Weltuntergang, aber da ich mal wieder im Forum bin, dachte ich mir "schreib es doch mal rein" ^^'
    (btw, vor ca. einem Monat ging übrigens noch alles ohne Probleme)

  • Hallo,


    danke für den Hinweis. Leider können wir bei einem rund zehn Jahre alten System die Unterstützung nicht zu 100% gewährleisten. Da wäre wohl ein Upgrade angebracht

    :)


    Beste Grüße
    k4Zz

Jetzt mitmachen!

Du hast noch kein Benutzerkonto auf unserer Seite? Registriere dich kostenlos und nimm an unserer Community teil!